Subject: Re: EST SBC8260 and Canary CTX-1170

From: Dan Malek <[email-masked]>
Date: Thu, 08 Mar 2001 23:23:21 -0500

David Schleef wrote:

> .... but there is an errata about this problem.
> I'm about halfway through a fix for this.

That should have been checked in long ago....maybe I messed up
and only put it into one of the kernel trees.  I'll check into it.

My plan with the MII control/status was to utilize the new
configurable PHY support that several people contributed to
the MPC8xx FEC driver.  Two problems occurred.  One is that it
just took too long to develop, and the second is it relied on
the async/interrupt capability of the FEC.  It will get there
for the 8260...

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/